<component name="libraryTable">
  <library name="Gradle: com.android.support:mediarouter-v7-26.1.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/mediarouter-v7-26.1.0.aar/1bc45a8f1e0cd11cc57a90878ac6d0f3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/mediarouter-v7-26.1.0.aar/1bc45a8f1e0cd11cc57a90878ac6d0f3/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/mediarouter-v7/26.1.0/dff80fa9caa73e3ec135abc320788eb04ad7c7e3/mediarouter-v7-26.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>